\part{Credits}
\label{part:credits}

\onecolumn % if you go and use this - DO NOT FORGET TO HAVE \twocolumn
           % AT THE END OF YOUR FILE!

\section{DebConf6 organising team}
\label{sec:organizing_team}

It would have been impossible to make such a large event a reality without the
outstanding help of a great group of volunteers -- starting with those whom we
can't name here, since they just volunteered to do various
tasks during the conference, and ending with the core team, who started organising DebConf6
straight after the last one ended.

It's impossible to list everyone who contributed to make this event happen;
there are too many contributors.  We are sorry for every name we forgot to
mention here:

\subsection{Core organising team}
\paragraph{Main organiser:}
Andreas Schuldei (Stockholm)

\paragraph{Co-organisers:}
\mbox{Gunnar Wolf (gwolf)},
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Neil McGovern (maulkin)},
\mbox{Alexander Schmehl (Tolimar)} and
\mbox{Holger Levsen}

\paragraph{Sponsor acquisition:}
Andreas Schuldei (Stockholm)

\paragraph{Website maintainer:}
Neil McGovern (maulkin)

\paragraph{Graphic artist:}
Agnieszka Czajkowska (pixelgirl)

\paragraph{Admin-master / BOFH:}
Joerg Jaspert (Ganneff) and
Holger Levsen

\paragraph{Registration coordinators:}
Gunnar Wolf (gwolf) and
Graham Wilson

\paragraph{Secretary:}
Marcela Tiznado (Asciigirl)

\paragraph{Debian Day:}
Marcela Tiznado (Asciigirl)

\subsection{Committee members}

\paragraph{Sponsorship committee:}
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Andreas Schuldei (Stockholm)},
\mbox{Gunnar Wolf (gwolf)},
\mbox{Branden Robinson},
\mbox{Neil McGovern (maulkin)},
\mbox{Amaya Rodrigo Sastre},
\mbox{Margarita Manterola},
\mbox{Marcela Tiznado} and
\mbox{Faidon Liambotis}

\paragraph{Academic committee:}
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Andreas Schuldei (Stockholm)},
\mbox{Alexander Schmehl (Tolimar)} and
\mbox{Meike Reichle (alphascorpii)}


\subsection{Local organising team}

\paragraph{Mexican organisation representing DebConf6:}
AMESOL, President: Jos\'{e} Luis Chiquete\- Valdivieso

\paragraph{Main local organisers:}
Gunnar Wolf (gwolf),
Gabriela Manjarrez (Nadezhda)

\paragraph{Accountant:}
Gabriela Manjarrez (Nadezhda)

\paragraph{Facilities coordinator:}
Gabriela Manjarrez (Nadezhda)

\paragraph{Volunteer manager:}
Marcela Tiznado (Asciigirl)


\subsection{Speaker team}

\paragraph{Talks coordinators:}
Alexander Schmehl (Tolimar) and
Don Armstrong (dondelelcaro)

\paragraph{Talk moderators:}
Nattie Mayer-Hutchings and
Alexander Schmehl (Tolimar)

\paragraph{Speaker trainer:}
Meike Reichle (alphascorpii)

\paragraph{Editors of the proceedings:}
Alexander Schmehl (Tolimar)



\subsection{Video Team}

\paragraph{Video Team Coordinator:}
Holger Levsen

\paragraph{Editors:}
Herman Robak and
Danny Cautaert

\paragraph{Camera Operators:}
\mbox{Tore S Bekkedal (toresbe)},
\mbox{T\'{a}ssia Cam\~{o}es},
\mbox{Danny Cautaert (DaCa)},
\mbox{Matthias Diana (bigbob)},
\mbox{Christoph Fink (buffoon)},
\mbox{Patrick Gasser (baddy)},
\mbox{Matth\"{a}us Huber (usf)},
\mbox{Michael Hofer (armaggeddon)},
\mbox{Ben Hutchings (Womble2)},
\mbox{Nattie Mayer-Hutchings (nattie)},
\mbox{Neil McGovern (Maulkin)},
\mbox{Mark Hymers (mhy)},
\mbox{Holger Levsen (h01ger)},
\mbox{Andrew McMillan},
\mbox{Annabelle Tully (pixie)},
\mbox{Peter de Schrijver (p2-mate)},
\mbox{Tiago Bortoletto Vaz (tiagovaz)}
\mbox{Herman Robak (hermanr)},
\mbox{Andreas Tauber (gidl)},

\subsection{Network Team}
\paragraph{Conference network-team coordinators:}
Holger Levsen and
Joerg Jaspert (Ganneff)

\paragraph{Network Team Helpers:}
\mbox{Edward Castillo (Punk0)},
\mbox{Faidon Liambotis},
\mbox{Ivan Alfredo Zenteno},
\mbox{Fabio Calder\'on}
\mbox{Luciano Bello},
\mbox{Luk Claes} and
\mbox{Alexander Schmehl (Tolimar)}

\begin{center}
\vfill
\textsl{\ldots special thanks to the volunteers working on all aspects of free software all over the world!\\
The Debian Project couldn't exist without you!}
\end{center}

\clearpage

\section{Final report}
\label{sec:prepare_final_report}

\paragraph{Editors:}
Joerg Jaspert (Ganneff),
Gunnar Wolf (gwolf),
Pete Nuttall (psn)

\paragraph{Layout:}
Joerg Jaspert (Ganneff)

\paragraph{Proof-reading:}
Moray Allan,
Steve McIntyre


\paragraph{Content:}
\mbox{Anthony Towns},
\mbox{Gunnar Wolf (gwolf)},
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Frans Pop},
\mbox{Christian Perrier},
\mbox{Mohammed Adn\`{e}ne Trojette},
\mbox{Holger Levsen}
\mbox{Jos\'{e} Miguel Parrella Romero},
\mbox{Manoj Srivastava and Judy Shardo},
\mbox{Don Armstrong},
\mbox{Rodrigo Gallado},
\mbox{Alexander Schmehl (Tolimar)}

\paragraph{Pictures:}
\mbox{Aigars Mahinovs},
\mbox{Joerg Jaspert (Ganneff)},
\mbox{Moray Allan},
\mbox{Neil McGovern (Maulkin)},
\mbox{Nattie Mayer-Hutchings}

\twocolumn

% Local Variables:
% TeX-master: "dc6-report"
% End:
